-- The Stuff! --

player_1:			The first player, donning a brilliant yellow suit to signify his leadership.
player_2:			The second player, who bought his red suit from the local pawn shop.
player_3:			The third player, who really likes gems... he even has a suit that's made out of emeralds!
player_4:			The fourth player's alright, I suppose.
exit_closed:                    A closed exit, shut tight until you meet its demands.
exit_open:                      An open exit, which means that you can escape the level and go on to the next one.
custom_21:			If you don't know the rest by now, maybe go play the tutorial levelsets first! ;)